<?xml version='1.0'?>

<reference anchor='RFC0906'>

<front>
<title>Bootstrap loading using TFTP</title>
<author initials='R.' surname='Finlayson' fullname='Ross Finlayson'>
<organization>Stanford University</organization></author>
<date month='June' day='1' year='1984' /></front>

<seriesInfo name='RFC' value='906' />
</reference>
